<?php
error_reporting (0); 
$backup = "inc/install.lock";if(file_exists($backup)){	}else{header("location:install/",301);}

require(dirname(__FILE__).'/inc/functions.php'); 
require(dirname(__FILE__).'/rules/index.php');
require(dirname(__FILE__).'/auto.php');
$info=isMobile();
if($info){
require_once(dirname(__FILE__)."/templets/".$template."/mindex.pl" );
}else{
require_once(dirname(__FILE__)."/templets/".$template."/index.pl" );

    }
	
?>
